Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346221 - Add "Next" button to the Cockpit HE setup page
Summary: Add "Next" button to the Cockpit HE setup page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-node
Classification: oVirt
Component: UI
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.0.1
: 4.0
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 10:03 UTC by Fabian Deutsch
Modified: 2016-08-04 13:32 UTC (History)
3 users (show)

Fixed In Version: cockpit-ovirt-dashboard-0.10.6-1.1.0.el7ev.noarch.rpm
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-04 13:32:04 UTC
oVirt Team: Node
dfediuck: ovirt-4.0.z+
rule-engine: planning_ack+
fdeutsch: devel_ack+
ycui: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 59199 0 ovirt-4.0 MERGED dashboard: Add a submit button to input 2016-06-16 15:21:02 UTC
oVirt gerrit 59352 0 ovirt-4.0 MERGED dashboard: Add a submit button to input 2016-06-16 15:21:09 UTC

Description Fabian Deutsch 2016-06-14 10:03:47 UTC
Description of problem:
Add a button to proceed to the next question after entering a value.

Question: [VALUE     ]  [Next]

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Ying Cui 2016-06-14 10:07:34 UTC
Do you mean Hosted Engine deploy process, need to add a button to guide user to next after entering the value?

Comment 2 Fabian Deutsch 2016-06-14 14:08:14 UTC
Correct.

Comment 3 cshao 2016-07-28 03:35:17 UTC
Test version:
redhat-virtualization-host-4.0-20160714.3
imgbased-0.7.2-0.1.el7ev.noarch
ovirt-hosted-engine-ha-2.0.1-1.el7ev.noarch
ovirt-hosted-engine-setup-2.0.1-1.el7ev.noarch
cockpit-0.108-1.el7.x86_64
cockpit-ovirt-dashboard-0.10.6-1.3.1.el7ev.noarch

During Hosted Engine deploy process, the next button is effect and it can guide user to next after entering the value.

So the bug is fixed, change bug status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.